ZBlogger技术交流中心

 找回密码
 注册

QQ登录

只需一步,快速开始

Z-BlogPHP 最新开发动态 下载最新版:Z-BlogPHP 1.5 Zero Wordpress转换 - Emlog转换 - 找回密码

Z-BlogASP 最新开发动态 下载最新版:Z-Blog 2.2 Prism Build 140101 转换到Z-BlogPHP - 1.8升级指南 - 找回密码

DBS官方主机/域名/VPS 推荐:Z-BlogPHP主机-Z-BlogASP主机 联系值班客服(每天9:00-21:30)

搜索
【聚划算】宅男最新神器!你懂的!环球外贸论坛
查看: 1456|回复: 5

PHP主机版本问题

[复制链接]
发表于 2015-6-30 21:50:27 | 显示全部楼层 |阅读模式
PHP5.3是未来发展的趋势,最近我就有一个同事帮忙测试一下他下的的网站程序,但上传后结果显示:Your PHP Version is 5.2.17, But WeiPHP require PHP > 5.3.0 !。立刻就郁闷了,只好本地测试……测试结束后发现我机子中原本的PHP程序无法运行!
这就有一个问题了,只是学习或交流的个人网站可能经常测试一些程序,但5.2与5.3的不一定兼容!我查看了一些主机服务商,看到个很实用的功能如下图

QQ图片20150630213538.png
在后台对PHP版本实现了版本的切换。这种方法比较人性化,适合学习测试为目的的站长,至少不需要为了测试5.3的程序还要在弄个空间去!!!
不过虽然有商家做了但离普及估计还需要不少时间,毕竟就单独的支持5.3版本的空间都很少
回复

使用道具 举报

发表于 2015-7-1 06:49:39 | 显示全部楼层
是这样的,DBS由于历史原因采用5.2. 你可以手动让客服帮你切到PHP 5.X(没错,这就是人力后台)
回复 支持 反对

使用道具 举报

发表于 2015-7-1 09:08:55 | 显示全部楼层
连续购买2年以上,可以切换到php7
回复 支持 反对

使用道具 举报

 楼主| 发表于 2015-7-2 21:02:21 | 显示全部楼层
zsx 发表于 2015-7-1 06:49
是这样的,DBS由于历史原因采用5.2. 你可以手动让客服帮你切到PHP 5.X(没错,这就是人力后台)

能单独升级到5.3!是找值班客服吗?如果可以我就升级一个,反正我有两个空间!
回复 支持 反对

使用道具 举报

发表于 2015-7-3 06:59:31 | 显示全部楼层
phenix87 发表于 2015-7-2 21:02
能单独升级到5.3!是找值班客服吗?如果可以我就升级一个,反正我有两个空间!

是(大概
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

本版积分规则

Archiver|手机版|ZBlogger技术交流中心 ( 鄂ICP备11007414号 鄂公网安备 42060602000101号 )

GMT+8, 2018-4-25 14:41 , Processed in 0.031946 second(s), 8 queries , APCu On.

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表